CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 25.0.1614.63, Муаллифлик ҳуқуқи 1995-2014 Opera дастурий таъминот ASA. Барча ҳуқуқлар ҳимояланган.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Сизнинг контактларингизнинг батафсилликлари, Operaда ўз анкеталарингизни янада тез тўлдиришингизга ёрдам беради.";
NSHumanReadableCopyright = "Муаллифлик ҳуқуқи 1995-2014 Opera дастурий таъминот ASA. Барча ҳуқуқлар ҳимояланган.";
